# NAME: NivodTV
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/NivodTV/NivodTV.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-KEYWORD: 1
# DOMAIN-SUFFIX: 7
# TOTAL: 8
payload:
  - DOMAIN-SUFFIX,biggggg.com
  - DOMAIN-SUFFIX,mudvod.tv
  - DOMAIN-SUFFIX,nbys.tv
  - DOMAIN-SUFFIX,nbys1.tv
  - DOMAIN-SUFFIX,nbyy.tv
  - DOMAIN-SUFFIX,newpppp.com
  - DOMAIN-SUFFIX,vod360.net
  - DOMAIN-KEYWORD,nivod
